.sortable_box 
{
    float: left; 
    height: 220px; 
    width: 250px; 
    border: 1px solid silver; 
    margin: 5px; 
    padding:5px;
}

.sortable_box_img
{
    height: 100%; 
    width:100%; 
    margin: 0 auto;
    background-position:center;
    max-height: 190px;
    max-width: 250px;
}

.sortable_box_footer
{
    padding-top: 5px; 
    width: 150px; 
    margin: 0 auto; 
    text-align:center;
}